WordPress.org

Forums

Plugin Auto Update Problem (3 posts)

  1. andrew_t29
    Member
    Posted 7 years ago #

    OK, this might not be a WordPress problem exactly, but maybe someone could help me.
    When I click the auto-update option for plugins, the page displays:

    Warning: tempnam() has been disabled for security reasons in /****/wp-admin/includes/file.php on line 316

    Is there a way to fix it?

  2. Dion Hulse
    Lead Developer
    Posted 7 years ago #

    http://trac.wordpress.org/ticket/6465

    I'll look into it over the next few days and see if i can work out a fix of some form.

  3. andrew_t29
    Member
    Posted 7 years ago #

    Alright; thanks!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.